Den laveste SSL-versjonen som er på

Advarsel: SSLv3-støtte blir fjernet helt fra Google Chrome etter versjon 43 (cirka juli 2015), og denne regelen blir fjernet samtidig.

Hvis denne regelen ikke er konfigurert, bruker Google Chrome en standard minimumsversjon, som er SSLv3 i Google Chrome 39 og TLS 1.0 i nyere versjoner.

Ellers kan den settes til én av de følgende verdiene: «sslv3», «tls1», «tls1.1» eller «tls1.2». Når den er spesifisert, bruker ikke Google Chrome SSL-/TLS-versjoner som er lavere enn den angitte versjonen. Verdier som ikke gjenkjennes, blir ignorert.

Vær oppmerksom på at «sslv3» er en tidligere versjon enn «tls1», til tross for tallet.

Støttes av: Microsoft Windows XP SP2 eller nyere
Den laveste SSL-versjonen som er på


  1. SSL 3.0
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuessl3
  2. TLS 1.0
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1
  3. TLS 1.1
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1.1
  4. TLS 1.2
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1.2


chrome.admx

Administrative maler (datamaskiner)

Administrative maler (brukere)